## knoppix-customize 0.07-2

=== debian/control ===
Source: knoppix-customize
Section: utils
Priority: optional
Maintainer: Kester Habermann <kester@linuxtag.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.5.8

Package: knoppix-customize
Architecture: any
Depends: ${shlibs:Depends} ${misc:Depends}
Description: change boot options and files of a KNOPPIX image w/o remastering
   knoppix-customize is a program that let's you change the boot
   options and files of a KNOPPIX ISO image or boot disk without
   remastering.
   .
   KNOPPIX is a bootable CD with a collection of GNU/Linux software,
   automatic hardware detection, and support for many graphics cards,
   ound cards, SCSI and USB devices and other peripherals.
   See: http://www.knopper.net/knoppix/
